  body {
font-family: Arial, Verdana, sans serif;
color: #1E9A8F;
font-weight: bold;
font-size: 18px;
margin-top: 11px;
margin-left: 0px;
margin-right: 0px;
background-color: #0c3c38
     }

  table {
background:#1E9A8F;
color:#0c3c38;
padding: 0px;
border-color: #996600 
	 }

iframe {
background-color: #1E9A8F
	}


a:link { color: #CCCCCC}
a:visited { color: #744943 }
a:active { color: #CCFFFF }
a:hover { color: #CCFFFF }

h1      { color: #0c3c38 }
h2      { color: #0c3c38 }

.browntable { background:#F0CEA8 }
.browntable { color:#006666 }
.browntable { font-weight: normal; }
.browntable { font-size: 18px; }
.browntable { border-style: double; }
.browntable { border-width: 3px; }
.browntable { padding: 20px; }
.browntable { border-color: #996600 }
.browntable h1 {color: #006666 }
.browntable h2 {color: #006666 }

a.browntable01:link { color:#0C3C38 }
a.browntable01:visited { color:#744943 }
a.browntable01:active { color:#0c3c38 }
a.browntable01:hover { color:#006666 }

.browntable02 { background:#744943 }
.browntable02 { color:#b99f8e }
.browntable02 h1 {color: #b99f8e }

.browntable03 { background:#F0CEA8 }
.browntable03 { color:#006666 }
.browntable03 { font-weight: normal; }
.browntable03 { font-size: 18px; }
.browntable { border-style: double; }
.browntable { border-width: 3px; }
.browntable03 { padding: 10px; }
.browntable03 { border-color: #996600 }
.browntable03 h1 {color: #006666 }
.browntable03 h2 {color: #006666 }

.greentable { background:#006666 }
.greentable { color:#cccccc }
.greentable { border-style: double;
	border-width: 0px;
	padding: 10px;
	border-color: #996600 
	 }
a.greentable01:link { color:#cccccc }
a.greentable01:visited { color:#CC0000 }
a.greentable01:active { color:#CCFFFF }
a.greentable01:hover { color:#CCFFFF }

.ltgrntable { background:#1E9A8F;
	color: #0c3c38;
	border-style: solid;
	border-width: 2px;
	padding: 0px;
	border-color: #006666
	}

.ltgrntable02 { background:#1E9A8F;
	font-family: Cornerstone, Century Gothic, Arial, sans serif;
	font-weight: bold;
	color: #0c3c38;
	font-size: 22px;
	border-style: solid;
	border-width: 2px;
	padding: 10px;
	border-color: #006666
	}


.ltgrncell { background:#1E9A8F;
	border-style: solid;
	border-width: 2px;
	padding: 0px;
	border-color: #006666
	}

.ltgrncell02 { background:#1E9A8F;
	border-style: solid;
	border-width: 2px;
	padding: 20px;
	border-color: #006666
	}

.medgrncell { background:#006666;
	border-style: solid;
	border-width: 2px;
	padding: 10px;
	border-color: #1E9A8F
	}

.dkgrncell { background:#0c3c38;
	color: #1E9A8F;
	}
	
.brnborder01 { border-style: solid;
	border-width: 1px;
	border-color: #996600
	}

.txtbrown {color: brown }

.txtgray  {font-family: Arial, Verdana, sans serif;
	color: #cccccc;
	font-weight: bold;
	font-size: 16px;
	}

.txtgray2  {font-family: Arial, Verdana, sans serif;
	color: #cccccc;
	}

.txtgray3  {font-family: Arial, Verdana, sans serif;
	color: #cccccc;
	font-weight: bold;
	font-size: 18px;
	}

.txtgray4  {font-family: Arial, Verdana, sans serif;
	color: #cccccc;
	font-size: 12px;
	}

.txtgreen {color: #006666;
	font-weight: normal;
	font-size: 16px;
	}

.txtdkgreen03 {color: #0C3C38;
	font-weight: bold;
	font-size: 12px;
	}

.txtdkgreen04 {color: #0C3C38;
	font-weight: bold;
	font-size: 16px;
	}

.txtdkgreen05 {color: #0C3C38;
	font-weight: bold;
	font-size: 18px;
	}

.txtdkgreen06 {font-family: Century Gothic, Arial, sans serif;
	font-size: 16px;
	font-weight: bold;
	color: #0C3C38;
	}

.txtdkgreen07 {font-family: Century Gothic, Arial, sans serif;
	font-size: 24px;
	font-weight: bold;
	color: #0C3C38;
	}

.txtbrown {font-size: 14px;
	color:#996600;
	}
	
.txtbrnborder01 {color: #0C3C38;
	font-weight: bold;
	font-size: 16px;
	border-style: solid;
	border-width: 1px;
	border-color: #996600
	}

.txtbrnborder02 {color: #0C3C38;
	font-weight: bold;
	font-size: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #996600
	}
	
.txtitalic {font-style: italic
	}

a.navbar:link {text-decoration: none;}
a.navbar:visited {text-decoration: none;}
a.navbar:active {text-decoration: none;}
a.navbar:hover {text-decoration: none;}

a.dkgrnlnk:link { color: #CCCCCC}
a.dkgrnlnk:visited { color: #CC0000 }
a.dkgrnlnk:active { color: #CCFFFF }
a.dkgrnlnk:hover { color: #CCFFFF }


.header {font-family: Cornerstone, Century Gothic, Arial, sans serif;
	font-weight: bold;
	}